/* Home Page Start */
ul.topnav {	list-style: none;	margin:50px 0 -30px 350px;	padding:0;	float: left;	clear:both;	width: 260px; }
	ul.topnav li {	float: left;	margin: 0;	padding: 0 25px 0 0;	position: relative;  /*--Declare X and Y axis base--*/}
		ul.topnav li.drop-down {	padding-right:7px;}

		ul.topnav li a {font-size:18px;	display: block;	background:url(../images/select-bg-homepage.jpg) no-repeat;	width:214px;	height:30px;	padding:10px 0 0 20px; float: left;	color:#4d6b85;}
			ul.topnav li a:hover {	color:#036;	text-decoration:none;}

		ul.topnav li span { /*----Drop down trigger styles--*/	width: 17px;	height: 35px;	float: left;	background: url(subnav_btn.gif) no-repeat center top;}
			ul.topnav li span.subhover {background-position: center bottom;	cursor: pointer;}/*-- --Hover effect for trigger--*/

		ul.topnav li ul.subnav {list-style: none;	position: absolute;	left: 15px;	top: 40px;	margin: 0;	padding: 0;	display: none;	float: left; width: 200px;
	border: 1px solid #f1f1f1;	background-color:#f1f1f1;	z-index:999;
		-moz-border-radius-bottomleft: 8px;
		-moz-border-radius-bottomright: 8px;
		-webkit-border-bottom-left-radius: 8px;
		-webkit-border-bottom-right-radius: 8px;
		}
			ul.topnav li ul.subnav li {	margin: 0;	padding: 0;	clear: both; width: 190px;	min-height:25px; height:auto !important;
			/*border-top: 1px solid #252525; --Create bevel effect--	border-bottom: 1px solid #444;--Create bevel effect--*/	  	}

				html ul.topnav li ul.subnav li.last-child {	border-bottom:none;}
				
				html ul.topnav li ul.subnav li a {	float: left;	width: 180px;	padding: 5px 10px 4px 10px !important;	font-size:12px !important;	font-weight:bold;	background:none !important;	color:#4d6b85;	min-height:19px; height:auto !important;}
					html ul.topnav li ul.subnav li a:hover { background: #dce1e5 !important;	text-decoration:none;	color:#036;}
					html ul.topnav li ul.subnav li.last-child a:hover {
						-moz-border-radius-bottomleft: 8px;
						-moz-border-radius-bottomright: 8px;
						-webkit-border-bottom-left-radius: 8px;
						-webkit-border-bottom-right-radius: 8px;
					}
#stadiumDisplay {margin:0;	padding:0;	float: left;	clear:both;	width: 100%;}
	#stadiumDisplay ul.topnav  {margin-top:15px;}
/*Home End */

/* Stadium Page Start */
#search ul.topnav {	margin:20px 10px 0 0;	padding:0; clear:none;	width: 190px; }

		#search ul.topnav li a {font-size:16px;	background:url(../images/select-bg-other-pages.jpg) no-repeat;	width:190px;	height:30px;	padding:7px 0 0 15px; }

		#search ul.topnav li ul.subnav {left: 12px;	top: 32px;	margin: 0;	padding: 0;	display: none;	float: left; width: 160px;}
			#search ul.topnav li ul.subnav li {	margin: 0;	padding: 0;	clear: both; width: 160px;	min-height:26px; height:auto !important;}

				#search ul.topnav li ul.subnav li a {	float: left;	width: 140px;	padding: 4px 10px 3px 10px !important;	font-size:12px !important;	font-weight:bold;	background:none !important;	color:#4d6b85;	min-height:19px; height:auto !important;}
					#search ul.topnav li ul.subnav li a:hover { background: #dce1e5 !important;	text-decoration:none;	color:#036;}
					#search ul.topnav li ul.subnav li.last-child a:hover {
						-moz-border-radius-bottomleft: 8px;
						-moz-border-radius-bottomright: 8px;
						-webkit-border-bottom-left-radius: 8px;
						-webkit-border-bottom-right-radius: 8px;
					}
/*Stadium End */